PDA

View Full Version : 3Ds MAX 9 x64 and Windows Vista x64


KiDDan
11-18-2006, 09:55 PM
Hi!

I get an error when starting MAX 9 (64 bit version) on Windows Vista x64.

"This application has failed to start because d3dx9_26.dll was not found."

I have tryed copy this file to the root of max, but no luck.


Vista uses DirectX 10 and MAX is looking for directx 9, and i cant install the version 9 on Vista.

Any suggestions ?

GHiOM
11-21-2006, 10:09 AM
If DX9 installer isn't exist for Vista ...
Use XP64 .

Sorry for this none helpfull answer ... but the rules is, wait more than 6 month after the real release of a microsoft windows before installing it .

XP64 is working very fine, every software works fine 32 and 64 . Drivers are now easy to find.

BobbyB
11-24-2006, 03:39 AM
I can't be sure but does Max 9 even say it supports Vista. I dont think it does. I also agree with the rule about installing new windows programs.

Argyll
11-26-2006, 05:32 AM
I've just finished beta testing R9 and as far as I know 3ds is not stable on Vista at this time though it's great on XP 64.

KiDDan
11-26-2006, 07:48 AM
Thanks for all replys.

Installing XP64 then.

GHiOM
11-26-2006, 02:36 PM
Good idea :)

I'm must say, sometimes i would like to install VISTA64 RC1 that i've donwload from microsoft some weeks ago .. just to see the new GUI and trying the new tools ..

But, Microsoft rules ... be happy with XP64 wich is the best windows since 3.1 IMHO .

Vista .. maybe One of my computers after MAY2007 .

Kaosfusion
12-10-2006, 12:37 AM
I'd doubt I'd know what any of you are talking about. Anyways the rule of thumb about waiting 6 months to try an MS operating system is really pointless.

Anyways I'm running RTM of vista which is final build and max still throws some issues towards it. I've contacted autodesk and am still waiting on a reply. probably won't get one since its rtm.

and as far as I can tell with this hash of vista. It really doesnt use full on dx10 yet its like oh lets see 10 maybe is running at maybe halfway stage with dx9c as backup compatibility for the older stuff. cuz even then dx10 isn't completely knocked out as it still has some kinks in it. As far as I see XSI 5.11 works in vista x64 and I like and so does maya8.0 64bit version. Max myea you might as well run that in xp64 as min reqs for max under x64 are rediculous anyways.

CGTalk Moderation
12-10-2006, 12:37 AM
This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.